/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Benchmarks.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/CacheObject.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Driver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Driver/Base/CacheContainer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Driver/CacheCache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Driver/Development.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Driver/FastMmap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Driver/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Driver/Memory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Driver/Metacache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Driver/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Driver/RawMemory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Driver/Role/HasSubcaches.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Driver/Role/IsSizeAware.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Driver/Role/IsSubcache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Driver/Role/Universal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Serializer/JSON.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Serializer/Storable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Stats.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Test/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Test/Driver/NonMoose.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Test/Driver/Readonly.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Test/Driver/Role/CheckKeyValidity.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Test/Driver/Writeonly.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Test/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Types.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Bugs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Driver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Driver/CacheCache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Driver/FastMmap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Driver/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Driver/File/DepthZero.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Driver/Memory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Driver/NonMoose.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Driver/RawMemory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Driver/Subcache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Driver/Subcache/l1_cache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Driver/Subcache/mirror_cache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/GetError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Initialize.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/RequiredModules.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Sanity.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/SetError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Subcache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Subclass.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CHI/t/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI::Benchmarks.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI::CacheObject.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI::Driver.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI::Driver::Base::CacheContainer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI::Driver::CacheCache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI::Driver::Development.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI::Driver::FastMmap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI::Driver::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI::Driver::Memory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI::Driver::Metacache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI::Driver::Null.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI::Driver::RawMemory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CHI::Stats.3
